Support » Plugin: Page Builder by SiteOrigin » This is what Gutenberg should have been ❤

  • Blackbam

    (@blackbam)


    And this is why:

    • It is compatible with TinyMCE and you can switch between both
    • It does not destroy the post editing screen and old plugins remain compatible
    • It is easy to extend and hook into (no need to learn React or another “trendy” framework)
    • Intuitive and easy to use interface
  • The topic ‘This is what Gutenberg should have been ❤’ is closed to new replies.